@charset "UTF-8";


@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Bold.woff2') format('woff2'),
      url('../fonts/Montserrat-Bold.woff') format('woff'),
      url('../fonts/Montserrat-Bold.ttf') format('truetype'),
      url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-BoldItalic.eot');
  src: url('../fonts/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-BoldItalic.woff2') format('woff2'),
      url('../fonts/Montserrat-BoldItalic.woff') format('woff'),
      url('../fonts/Montserrat-BoldItalic.ttf') format('truetype'),
      url('../fonts/Montserrat-BoldItalic.svg#Montserrat-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Italic.eot');
  src: url('../fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Italic.woff2') format('woff2'),
      url('../fonts/Montserrat-Italic.woff') format('woff'),
      url('../fonts/Montserrat-Italic.ttf') format('truetype'),
      url('../fonts/Montserrat-Italic.svg#Montserrat-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Regular.woff2') format('woff2'),
      url('../fonts/Montserrat-Regular.woff') format('woff'),
      url('../fonts/Montserrat-Regular.ttf') format('truetype'),
      url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'NTR';
  src: url('../fonts/NTR.eot');
  src: url('../fonts/NTR.eot?#iefix') format('embedded-opentype'),
      url('../fonts/NTR.woff2') format('woff2'),
      url('../fonts/NTR.woff') format('woff'),
      url('../fonts/NTR.ttf') format('truetype'),
      url('../fonts/NTR.svg#NTR') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #5533ff;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-black: #000;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #154880;
  --bs-secondary: #da2727;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #fbd40d;
  --bs-danger: #dc3545;
  --bs-light: #f7f7f7;
  --bs-dark: #f1f1f1;
  --bs-white: #FFFFFF;
  --bs-primary-rgb: 21, 72, 128;
  --bs-secondary-rgb: 218, 39, 39;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 251, 212, 13;
  --bs-danger-rgb: 217, 39, 45;
  --bs-light-rgb: 247, 247, 247;
  --bs-dark-rgb: 241, 241, 241;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-nav-link-color: 21, 72, 128;
  --bs-font-sans-serif: 'Montserrat', sans-serif, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 15px;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 19px;
  --bs-body-color: var(--bs-primary);
  --bs-body-bg: #fff;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #dee2e6;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-sm: 0.25rem;
  --bs-border-radius-lg: 0.5rem;
  --bs-border-radius-xl: 1rem;
  --bs-border-radius-2xl: 2rem;
  --bs-border-radius-pill: 50rem;
  --bs-link-color: #5533ff;
  --bs-link-hover-color: #4429cc;
  --bs-code-color: #d63384;
  --bs-highlight-bg: #fff3cd;
  --bs-accordion-active-color: var(--bs-warning);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}



body {
  line-height: 1.25!important;
}

.wrapper {
  padding: 0;
}

#promotions, #page-wrapper {
  min-height: 50vh;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

.ntr {
  font-family: 'NTR', sans-serif, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}


hr.divider {  
  color:  var(--bs-warning);
  height: 0.2rem;
  border: 0;
  max-width: 40%;
  margin: 1.5rem auto;
  background-color: var(--bs-warning);
  opacity: 1;
}

.fs-5 {
  font-size: 0.8rem!important;
}
.navbar-brand {
  padding-top: 0;
}

.navbar-toggler {
  color: var(--bs-primary);
  border: var(--bs-border-width) solid var(--bs-primary);
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2821, 72, 128, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
  position: absolute;
  padding: 0;
  border-color: var(--bs-light);
}

.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 180px;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0.5rem;
  --bs-dropdown-spacer: 0.125rem;
  --bs-dropdown-font-size: 1rem;
  --bs-dropdown-color: #212529;
  --bs-dropdown-bg: #fff;
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-border-radius: 0.375rem;
  --bs-dropdown-border-width: 1px;
  --bs-dropdown-inner-border-radius: calc(0.375rem - 1px);
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  --bs-dropdown-link-color: #212529;
  --bs-dropdown-link-hover-color: #1e2125;
  --bs-dropdown-link-hover-bg: #e9ecef;
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #5533ff;
  --bs-dropdown-link-disabled-color: #adb5bd;
  --bs-dropdown-item-padding-x: 1rem;
  --bs-dropdown-item-padding-y: 0.25rem;
  --bs-dropdown-header-color: #6c757d;
  --bs-dropdown-header-padding-x: 1rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  font-size: var(--bs-dropdown-font-size);
  color: var(--bs-dropdown-color);
  text-align: left;
  list-style: none;
}


.dropdown-menu {
  width: 130px !important;
  min-width: 120px !important;
}

.dropdown-item {
  display: block;
  width: 100%;;
  clear: both;
  font-size: 13px;
  font-weight: bold;
  color: var(--bs-gray);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: var(--bs-dark);
  border: 0;
  text-align: center;
}

.dropdown-item:focus, .dropdown-item:hover, .current-menu-item .dropdown-item {
  color: var(--bs-primary);
  background-color: var(--bs-warning);
}

.carousel .carousel-indicators {
  bottom: -50px;
}
.carousel .carousel-indicators button {
  width: 15px;
 height: 15px;
 border-radius: 100%;
 border: 1px solid var(--bs-primary);
}
.carousel-indicators .active {
  opacity: 1;
  background-color: var(--bs-primary);
}



a.video-btn:hover, a.video-btn:focus {
  color: #FFF;
  outline: none;
}

.border-7 {
  border-width: 15px !important;
  border-top-left-radius: 0;
    border-top-right-radius: 1rem !important;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}


.border-8 {
  border-width: 15px !important;
}

.border-9 {
  border-width: 15px !important;
  border-top-left-radius: 1rem !important;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3.5rem !important;
    border-bottom-left-radius: 0;
}

.border-10 {
  border-width: 15px !important;
  border-top-left-radius: 0;
    border-top-right-radius: 1rem !important;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 3.5rem !important;
}



.border-top-right {
  border-top-right-radius: 3.5rem !important;
}

.border-top-left {
    border-top-left-radius: 3.5rem !important;
}

.border-bottom-left {
  border-bottom-left-radius: 3.5rem !important;
}

#notice.border-bottom-left {
  border-bottom-left-radius: 1.5rem !important;
}

#notice.border-bottom-right {
  border-bottom-right-radius: 1.5rem !important;
}

#successes .border-bottom-left {
  border-bottom-left-radius: 3.5rem !important;
}


#successes .border-bottom-right {
  border-bottom-right-radius: 3.5rem !important;
}


#vacancies .accordion-header {
  margin-bottom: 0;
  position: relative;
  height: 53px;
}

#vacancies .accordion-header button {
  position: absolute;
  top: 40px;
}

#vacancies .accordion-header .border-bottom-right {
  border-bottom-right-radius: 1.5rem !important;
}

#vacancies .accordion-body .border-bottom-right {
  border-bottom-right-radius: 3.5rem !important;
}

#vacancies .accordion-item {
  background-color: transparent;
}

#safety .border-bottom-right {
  border-bottom-right-radius: 1.5rem !important;
}

#safety .border-top-right {
  border-top-right-radius: 1.5rem !important;
}

.lpgas .border-bottom-right {
  border-bottom-right-radius: 1rem !important;
}


#products .border-top-left {
  border-top-left-radius: 1.15rem !important;
}


#products .border-top-right {
  border-top-right-radius: 1.15rem !important;
}



#products .border-bottom-right {
  border-bottom-right-radius: 1.15rem !important;
}


.fs-6 {
  font-size: 10px !important;
}



.display-2 {
  font-size: 25px;
  font-weight: 700;
  line-height: 33px;
}

.display-3 {
    font-size: 31px;
    font-weight: 700;
    line-height: 41px;
}

.display-6 {
    font-size: 24px;
    line-height: 35px;
}


.display-7 {
  font-size: 16px;
  line-height: 21px;
}



.display-8 {
  font-size: 26px;
  line-height: 31px;
}

@media (min-width: 1200px) {
  .display-2 {
      font-size: 35px !important;
      line-height: 45px !important;
  }

  .display-3 {
    font-size: 38px;
  }

  .display-6 {
    font-size: 24px;
  }

  .display-8 {
    font-size: 35px !important;
    line-height: 38px !important;
  }
}


a, a:hover {
  color: var( --bs-primary);
  text-decoration: none;
}


.ms-3 {
  margin-left: 1.2rem!important;
}

#promo-terms {
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(var(--bs-light-rgb),1) 50.1%, rgba(var(--bs-light-rgb),1) 100%);
}


#lpgas-cylinders {
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(var(--bs-light-rgb),1) 40.1%, rgba(var(--bs-light-rgb),1) 100%);
}

#bulk_tank_safety {
  background: rgb(var(--bs-light-rgb));
  background: linear-gradient(90deg, rgba(var(--bs-light-rgb),1) 0%, rgba(var(--bs-light-rgb),1) 49.9%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}

#cylinder_safety {
  background: rgb(var(--bs-light-rgb));
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33.9%, rgba(var(--bs-light-rgb),1) 34%, rgba(var(--bs-light-rgb),1) 100%);
}

#superior {
  background: rgb(var(--bs-light-rgb));
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(var(--bs-light-rgb),1) 50.1%, rgba(var(--bs-light-rgb),1) 100%);
}
  #lpgas-cylinders .row {
    background-image: none;
  }
  

    
    @media (max-width: 767px) {

      #notice span {
        display: block;
      }

      #bulk_tank_safety {
        background: rgb(var(--bs-light-rgb));
      }

      #cylinder_safety {
        background: rgb(var(--bs-light-rgb));
      }
    }

    @media (min-width: 768px) {

      #lpgas-cylinders .row {
        background-image: url("../img/bg-lpgas_cylinders.png");
        background-repeat: no-repeat;
        background-position: bottom left;
      }
  }

#uses .container {
  background-image: url("../img/bg-uses.png");
      background-repeat: no-repeat;
      background-position: top right;
}

.cylinder_safety_title {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.btn-label {
  width: 30px;
  background-image: url("../img/arrow-safety.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.btn-labeled:hover .btn-label {
  width: 30px;
  background-image: url("../img/arrow-safety-hover.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.accordion-item {
  border: 0;
}

#contact .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 5px;
  font-size: 1rem;
  color: var(--bs-primary);
  text-align: left;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
}

#contact .accordion-button:focus {
  z-index: 3;
  border-color: transparent;
  outline: 0;
  box-shadow: none;
  background-color: transparent;
}
#contact .accordion-button:not(.collapsed) {
  color: var(--bs-primary);
  background-color: transparent;
  box-shadow: none;
  font-weight: bold;
}
.accordion-body {
  padding: 5px;
  font-size: 13px;
  color: var(--bs-primary);
}

/*
.accordion-button.collapsed::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fbd40d'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
*/

.accordion-button.collapsed::after {
  background-image: url("../img/arrow-safety.png");
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fbd40d'%3e%3cpath fill-rule='evenodd' d='M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z'/%3e%3c/svg%3e");
}


#vacancies .accordion-header .btn:not(.collapsed) {
  background-color: var(--bs-warning) !important;
  border: var(--bs-warning) !important;
  color: var(--bs-primary);
}

#vacancies .accordion-header .btn.collapsed:hover {
  background-color: var(--bs-primary) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  content:"";
  color: #FFF;
  border: 1px solid var(--bs-primary) !important;
}


#vacancies .accordion-header .btn.collapsed::after {
  background-image: url("../img/arrow-safety.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 35px;
  height: 17px;
  content:"";
}
#vacancies .accordion-header .btn:not(.collapsed)::after {
  background-image: url("../img/arrow-safety-hover.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 35px;
  height: 11px;
  content:"";
}


.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--bs-primary) !important;
  --bs-btn-border-color: var(--bs-primary) !important;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 111, 82, 255;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color:var(--bs-primary);
}

.btn-secondary {
  --bs-btn-color: var(--bs-warning);
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 111, 82, 255;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color:var(--bs-primary);
}

.btn-secondary:hover {
  color: var(--bs-primary);
  background-color: var(--bs-warning);
  border-color: var(--bs-warning);
}

#main-nav .navbar {
  border-bottom: 1px solid #BBBBBB;
}

#main-nav .nav-link {
  font-weight: bold;
  font-size: 13px;
  text-decoration: none;
  color: var( --bs-primary);
  margin: 0px 10px;
  display: inline-block;
  position: relative;
}

#main-nav .nav-link:hover {
  opacity: 1;
}



.text-sm-center {
  text-align: center !important;
}

#main-nav .current_page_item .nav-link::after {
  transition: 300ms;
  background-color: var(--bs-warning);
  bottom: 0px;
  border-width: 1px 1px 0 0;
	content: ' ';
	display: block;
	height:  0px;
	position: absolute;
	width: 30px;
	top: 6;
	left: 50%;
  margin-left: -15px;
	z-index: 99;
}

@media (max-width: 767px) {

  #main-nav .current_page_item .nav-link::after {
    transition: 300ms;
    background-color: var(--bs-warning);
    bottom: 0px;
    border-width: 1px 1px 0 0;
    content: ' ';
    display: block;
    height:  3px;
    position: absolute;
    width: 100%;
    top: 6;
    left: 0%;
    margin-left: 0px;
    z-index: 99;
  }
}

#main-nav .nav-link::before {
  transition: 300ms;
  background-color: white;
  bottom: 0px;
  border-width: 1px 1px 0 0;
  content: ' ';
  display: block;
  height: 0px;
  position: absolute;
  width: 30px;
  top: 6;
  left: 50%;
  margin-left: -15px;
  z-index: 99;
}

#main-nav .nav-link:hover::before, #main-nav .current_page_item .nav-link::before, #main-nav .current-page-ancestor .nav-link::before {
  height: 3px;
}


#main-nav .nav-link:hover::after, #main-nav .current_page_item .nav-link::after, #main-nav .current-page-ancestor .nav-link::after {
  height: 3px;
}

#main-nav .nav-link:focus, #main-nav .nav-link:hover {
  color: var(--bs-primary);
}


#menu-about-us a, #menu-about-us-botswana a {
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  margin: 0px;
  display: inline-block;
  position: relative;
}

ul#menu-about-us, ul#menu-about-us-botswana {
  list-style: none;
  padding-left: 0
}


.btn-social {
  height: 1.5rem;
  width: 1.5rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  border-radius: 2px;
  color: white;
}


.btn-social:hover {
  color: white;
}


#top-bar .btn-social {
  height: 1.5rem;
  width: 1.5rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  border-radius: 2px;
  color: rgb(221,221,221);
}


#top-bar .btn-social:hover {
  color: rgb(221,221,221);
}

.site-info {
  font-size: 12px;
}

.widget-title {  
  color: var(--bs-warning);
  font-size: 14px;
  line-height: 41px;
  margin-bottom: 0;
}

.form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-primary);
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.wpcf7 input[type=submit] {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-primary);
  background-color: var(--bs-warning);
  background-clip: padding-box;
  border: 1px solid var(--bs-warning);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.wpcf7 .wpcf7-form p {
  margin-bottom: 5px;
}


.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input[type=color]:focus, .wpcf7 input[type=date]:focus, .wpcf7 input[type=datetime-local]:focus, .wpcf7 input[type=datetime]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=file]:focus, .wpcf7 input[type=month]:focus, .wpcf7 input[type=number]:focus, .wpcf7 input[type=range]:focus, .wpcf7 input[type=search]:focus, .wpcf7 input[type=submit]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=time]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=week]:focus, .wpcf7 select:focus, .wpcf7 textarea:focus {
    color: #212529;
    background-color: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

.btn:hover, .woocommerce-info a.button:hover, .woocommerce-notices-wrapper .woocommerce-message a.button:hover, .wpcf7 input[type=submit]:hover, .wpcf7 input[type=submit]:first-child:active, .wpcf7 input[type=submit]:focus {
  color: var(--bs-primary);
  background-color: var(--bs-warning);
  border-color: var(--bs-warning);
}


.mission {
  margin-top: 0px;
}

.safety-title {
  margin-top: 0px;z-index:1000;position: relative;
}


@media (min-width: 1200px) {
  .mission {
    margin-top: -40px;
  }
  .safety-title {
    margin-top: -130px;
  }

}

ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}
ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}
ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
}
ol li li {
  margin: 0;
}
ol > li ol > li:before {
  content: counters(item, ".") " ";
}

.site-info ul {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.site-info .nav-link {
  padding: 0px;
}


@media (min-width: 992px) {
  .site-info ul {
    display: flex;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }
  .site-info .nav-link {
    padding: 0 5px;
  }
  .site-info .nav-item:not(:last-child) .nav-link {
      border-right: 1px solid var(--bs-primary);
    }
  }


    .todo-wrap{
    display:block;
    position:relative;
    /*box-shadow*/
    -webkit-box-shadow:0 3px 0 -1px var(--bs-warning);
       -moz-box-shadow:0 3px 0 -1px var(--bs-warning);
            box-shadow:0 3px 0 -1px var(--bs-warning);
    }
    .todo{
    display:inline-block;
    font-weight:200;
    padding:10px 5px;
    height:37px;
    position:relative;
    }
    
    .check-item{
    display:block;
    position:absolute;
    height:48px;
    width:50px;
    line-height:48px;
    right:0;
    top: 15px;;
    text-align:center;
    color:#d8d8d8;
    opacity:1;
    background-image: url("../img/icon-check.png");
    }
    
    .warning-item{
      display:block;
      position:absolute;
      height:48px;
      width:50px;
      line-height:48px;
      right:0;
      top: 15px;;
      text-align:center;
      color:#d8d8d8;
      opacity:1;
      background-image: url("../img/icon-warning.png");
      }
  
    

  @media (max-width: 767px) {
    .check-item{
      display:none;
      }

      .warning-item{
        display:none;
        }
  }
 
    .w-90 {
      width: 90%!important;
  }

  .p-3 {
    padding: 1.35rem!important;
}

.lpgas strong {
  font-size: large;
}

body .point_style a img, body .point_style img {
  max-width: 18px !important;
}

body .wrap_svl img.pins_image_hover {
  display: block !important;
  visibility: hidden;
}



h1 div {
	padding-top: 0.5rem!important;
  padding-bottom: 0.5rem!important;
  padding-right: 1rem!important;
  padding-left: 1rem!important;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}


h2 div {
	padding-top: 0.5rem!important;
  padding-bottom: 0.5rem!important;
  padding-right: 1rem!important;
  padding-left: 1rem!important;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}

.ihotspot_tooltop_html {
  cursor: pointer;
}














/* Partial Borders */

div.partial-border-top, div.partial-border-bottom, div.partial-border-right, div.partial-border-bottom-right, div.partial-border-top-left, div.partial-border-top-right {
  position: relative;
  border: none;
}

/* Home Page Slider */


#home .border-top {
  border: 0 !important;
  padding: 15px 15px 0px 5px !important
}


#home .border-top-right {
  border-top-right-radius: 1.15rem !important;
  padding: 15px !important
}


#home .border-bottom {
  border: 0 !important;
  padding: 0px !important
}


@media (min-width: 992px) {
  #home .border-bottom {
    padding: 15px 15px 5px 15px !important;
  }
}


#home .border-bottom-left {
  border-bottom-left-radius: 1.15rem !important;
}

#home .border-bottom-right {
  border-bottom-right-radius: 1.15rem !important;
  padding: 15px 15px 5px 15px !important;
}


#home div.partial-border-bottom {
  padding: 7px 5px 10px 25px !important;
}


@media (min-width: 992px) {
  #home div.partial-border-bottom {
    padding: 15px 15px 15px 25px !important;
  }
}




#home div.partial-border-top {
  padding: 5px 15px 5px 10px inherit !important;
}

@media (min-width: 992px) {
  #home div.partial-border-top {
    padding: 15px 15px 15px 25px !important;
  }
}


#home div.partial-border-top::before, #home div.partial-border-top-right::after, #home div.partial-border-bottom::before, #home div.partial-border-bottom-right::after {
  position: absolute;
  content: "";
  width: 62px;
  height: 53px;
}

#home .contents-area-bottom div.partial-border-bottom::before {
  left: 10px;
  bottom: 10px;
  background: url('../img/partial-border-bottom-left-wht_mobile.png');
  background-repeat: no-repeat;
  width: 32px;
  height: 25px;
}

@media (min-width: 992px) {
  #home .contents-area-bottom div.partial-border-bottom::before {
    left: 5px;
    bottom: 5px;
    background: url('../img/partial-border-bottom-left-wht.png');
    width: 62px;
    height: 53px;
  }
}



#home .contents-area-bottom-right div.partial-border-bottom-right::after {
  right: 5px;
  bottom: 5px;
  background: url('../img/partial-border-bottom-right-wht.png');
  background-repeat: no-repeat;
}


#home .contents-area-top div.partial-border-top::before {
  left: 0;
  top: 0;
  background: url('../img/partial-border-top-left-wht_mobile.png');
  background-repeat: no-repeat;
  width: 40px;
  height: 30px;
}



@media (min-width: 992px) {

  #home .contents-area-top div.partial-border-top::before {
    left: 0;
    top: 0;
    background: url('../img/partial-border-top-left-wht.png');
    width: 62px;
    height: 53px;
  }

  #home div.partial-border-top {
    padding-left: 25px !important;
    padding-top: 15px !important;
  }

  #home div.partial-border-bottom {
    padding-left: 25px !important;
    padding-bottom: 15px !important;
  }

  #home div.partial-border-bottom-right {
    padding-right: 25px !important;
    padding-bottom: 25px !important;
  }




 #home div.partial-border-top::before, #home div.partial-border-top-right::after, #home div.partial-border-bottom::before, #home div.partial-border-bottom-right::after {
    position: absolute;
    content: "";
    width: 62px;
    height: 53px;
  }



#home div.partial-border-top::before {
  left: 0;
  top: 0;
  border-top-left-radius: 1.2rem !important;
  border: 0;
}

  /* NEW */

  #home .contents-area-top div.partial-border-top::before {
    left: 0;
    top: 0;
    background: url('../img/partial-border-top-left-wht.png');
    background-repeat: no-repeat;
  }

  #home .contents-area-bottom div.partial-border-bottom::before {
    left: 0;
    bottom: 5px;
    background: url('../img/partial-border-bottom-left-wht.png');
    background-repeat: no-repeat;
  }

}


#home div.partial-border-top::before {
  left: 0;
  top: 0;
}

#home div.partial-border-bottom::after {
  left: 0;
  bottom: 0;
}


/* Why LPGas? */

#lpgas .border-bottom {
  border: 0 !important;
  padding: 15px 15px 5px 15px !important
}

#lpgas .contents-area-bottom div.partial-border-bottom::after {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  right: 0;
  bottom: 5px;
  background: url('../img/partial-border-bottom-right-wht_header.png');
  background-repeat: no-repeat;
  background-size: contain;
}


#lpgas div.partial-border-top-left {
  position: relative;
  border: none;
  margin-left: 5px;
}

#lpgas div.partial-border-top-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: -5px;
  top: -5px;
  background: url('../img/partial-border-top-left-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
}

#lpgas div.partial-border-bottom-left {
  position: relative;
  border: none;
  line-height: 35px;
  margin-left: 5px;
}

#lpgas div.partial-border-bottom-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: -5px;
  bottom: -5px;
  background: url(../img/partial-border-bottom-left-blue.png);
  background-repeat: no-repeat;
  background-size: contain;
}

/* Products */

#products .border-bottom-left {
  border: 0 !important;
  padding: 5px 15px 5px 15px !important;
}

#products .border-bottom-right {
  border: 0 !important;
  padding: 5px 15px 5px 15px !important;
}

#products .contents-area-products-1 div.partial-border-bottom-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: 17px;
  bottom: 15px;
  background: url('../img/partial-border-bottom-left-wht.png');
  background-repeat: no-repeat;
  background-size: contain;
}

#products .contents-area-products-2 div.partial-border-bottom-right::after {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  right: 0;
  bottom: 5px;
  background: url('../img/partial-border-bottom-right-wht.png');
  background-repeat: no-repeat;
  background-size: contain;
}


#products div.partial-border-top-left {
  position: relative;
  border: none;
  line-height: 35px;
}

#products div.partial-border-top-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: -5px;
  top: -5px;
  background: url('../img/partial-border-top-left-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
}


#products #superior div.partial-border-top-right {
  border: 0 !important;
  padding: 15px 20px 0px 15px !important
}


#products #superior div.partial-border-top-right::after {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  right: 0;
  top: 0px;
  background: url('../img/partial-border-top-right-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
}

/* Domestic Products */

#domestic .border-top-left {
  border: 0 !important;
  padding: 25px 15px 0px 25px !important;
}

#domestic .contents-area-products div.partial-border-top-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: -5px;
  top: -5px;
  background: url('../img/partial-border-top-left-wht-products.png');
  background-repeat: no-repeat;
  background-size: contain;
}

#domestic div.partial-border-top-left {
  position: relative;
  border: none;
  line-height: 35px;
}

#domestic div.partial-border-top-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: -5px;
  top: -5px;
  background: url('../img/partial-border-top-left-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
}


#domestic div.partial-border-bottom-left {
  position: relative;
  border: none;
  line-height: 35px;
}

#domestic div.partial-border-bottom-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: -5px;
  bottom: -5px;
  background: url('../img/partial-border-bottom-left-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
}

#domestic h3 div {
  padding-top: 0.5rem!important;
  padding-bottom: 0.5rem!important;
  padding-right: 1rem!important;
  padding-left: 1rem!important;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

#domestic #lpgas-cylinders h3 div {
  padding-top: 0.5rem!important;
  padding-bottom: 0.5rem !important;
  padding-right: 1rem!important;
  padding-left: 1rem!important;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}


/* Industrial Products */



#industrial .border-bottom-right {
  border: 0 !important;
  padding: 5px 25px 15px 15px !important;
}

#industrial .contents-area-products div.partial-border-bottom-right::after {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  right: -5px;
  bottom: 0px;
  background: url('../img/partial-border-bottom-right-wht.png');
  background-repeat: no-repeat;
  background-size: contain;
  border: 0;
}

#industrial div.partial-bottom-right {
  position: relative;
  border: none;
  line-height: 35px;
}


#industrial div.partial-border-top-left {
  position: relative;
  border: none;
  line-height: 35px;
}

#industrial div.partial-border-top-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: -5px;
  top: -5px;
  background: url('../img/partial-border-top-left-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
}


/* Safety */

#safety div.partial-border-top-left {
  position: relative;
  border: none;
  line-height: 35px;
}

#safety div.partial-border-top-left::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 34px;
  left: -5px;
  top: -5px;
  background: url('../img/partial-border-top-left-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
}


/* End Partial Borders*/

/* Content Area to align text over image */



.visual-area {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.visual-area img {
  position: relative;
  width: 100%;
  height: auto;
}

#lpgas-cylinders .visual-area {
  
  top: -30px;
}

.contents-area {
  position: absolute;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}


#home .contents-area-bottom {
  position: absolute;
  left: 30px;
  bottom: 10px;
 /* right: 25px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}

@media (min-width: 992px) {

  #home .contents-area-bottom {
    position: absolute;
    left: 10px;
    z-index: 2;
  }
}

#home .contents-area-top {
  position: absolute;
  left: 30px;
  top: 20px;
  right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}


@media (min-width: 992px) {
  #home .contents-area-top {
    left: 10px;
  }
}

#home .contents-area-bottom-right {
  position: absolute;
  right: 10px;
  bottom: 10px;
  left: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
  background-position: bottom right;
}


@media (min-width: 992px) {

  #home .contents-area-bottom {
    position: absolute;
    left: 88px;
    bottom: 100px;
    right: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
    z-index: 2;
  }

  
  #home .contents-area-bottom-right {
    background-color: red;
    position: absolute;
    right: 88px;
    bottom: 100px;
    left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
    z-index: 2;
    background-position: bottom right !important;
  }

  #home .contents-area-top {
    position: absolute;
    left: 88px;
    top: 100px;
    right: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
    z-index: 2;
  }
}

#lpgas .contents-area-bottom {
  position: absolute;
  right: 25px;
  bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}


#products .contents-area-products-1 {
  position: absolute;
  left: 10px;
  bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}


#products .contents-area-products-2 {
  position: absolute;
  right: 8px;
  bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}


#domestic .contents-area-products {
  position: absolute;
  left: 30px;
  top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}


#industrial .contents-area-products {
  position: absolute;
  right: 30px;
  bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}

.contents-area-products-3 {
  position: absolute;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  z-index: 2;
}

  
/* Style the button and place it in the middle of the container/image */


.video-wrapper {
  position: relative;
  max-width: 80%;
  margin: auto;
}
video {
  outline: 0;
}

button.close {
  position: fixed;
  right: 0;
  top: 0;
  color: #FFF;
  background-color: #000;
  padding: 5px;
  opacity: 1;
}

.video-overlay-play-button {
  z-index: 3;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  color: white;
  font-size: 16px;
  padding: 12px 60px;
  border: none;
  cursor: pointer;
  border-radius: 25px;
}

.video-overlay-play-button:hover {
  opacity: 1;
}

.video-overlay-play-button.is-hidden {
  display: none;
}


#ofc video {
  cursor: pointer;
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
.embed-responsive::before {
  display: block;
  content: "";
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 42.8571428571%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}


.modal-open {
  overflow: hidden;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  overflow: hidden;
  outline: 0;
  background: rgba(0, 0, 0, 0.9);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}
.modal.fade .modal-dialog {
  transition: transform 0.3s ease-out;
  transform: translate(0, -50px);
}
@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none;
  }
}
.modal.show .modal-dialog {
  transform: none;
}
.modal.modal-static .modal-dialog {
  transform: scale(1.02);
}

.modal-dialog-scrollable {
  display: flex;
  max-height: calc(100% - 1rem);
}
.modal-dialog-scrollable .modal-content {
  max-height: calc(100vh - 1rem);
  overflow: hidden;
}
.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
  flex-shrink: 0;
}
.modal-dialog-scrollable .modal-body {
  overflow-y: auto;
}

.modal-xl {
  max-width: 100%;
}

.modal-dialog-centered {
  display: flex;
  align-items: center;
  min-height: calc(100% - 1rem);
}
.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  content: "";
}
.modal-dialog-centered.modal-dialog-scrollable {
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none;
}
.modal-dialog-centered.modal-dialog-scrollable::before {
  content: none;
}

.modal-content {
  background-color: #000;
  border-radius: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}
.modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}


.modal-footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: 0.75rem;
  border-top: 1px solid #dee2e6;
  border-bottom-right-radius: calc(0.3rem - 1px);
  border-bottom-left-radius: calc(0.3rem - 1px);
}
.modal-footer > * {
  margin: 0.25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (max-width: 600px) {
  #notice {
    font-size: 13px;
  }
}

/**
 * Menu styles needed to make JS work
 */
 .dropdown:hover>.dropdown-menu {
  display: block;
  max-height: 400px;
  opacity: 1;
}
.dropdown>.dropdown-menu {
  margin: 0;
  transition: all 0.3s;
  max-height: 0;
  display: block;
  overflow: hidden;
  opacity: 0;
}